/*ul.catalog li span.holder-desc{height: 77px;}*/
ul#nav-left {margin-bottom: 35px;}
/*ul.catalog li span.holder-desc span.price{width:100%;}*/
.tabs-order.ui-tabs input.back{border-bottom: 1px solid #eee;}
.product-add {
    background: rgb(242, 242, 242);
    border-radius: 4px;
    display: none;
    font-size: 14px;
    padding: 5px 10px;
}

#search-suggestions{
    /*margin-top: 30px;*/
}

form.search-plain{
    display: inline-block;
}

/* Credit */
#credit-popup-dialog .h {margin: -5px 0 10px;}
#credit-popup-dialog .h .t {font-weight: bold;}
#credit-popup-dialog .cnt {margin-bottom: 20px;}
#credit-popup-dialog .cnt .tx {font-size: 14px;}
#credit-popup-dialog .f {text-align: center;}
#credit-popup-dialog .f .b-credit {margin-bottom: 20px;}
#credit-popup-dialog .f .b-credit p {display: inline-block;}
#credit-popup-dialog .f .b-credit .price {margin-right: 10px;}
#credit-popup-dialog .f .b-credit .text {text-align: left;}

.b-credit{
    text-align: center;
}
.b-credit .price {
    display: inline-block;
    color: #ff208a !important;
    font-size: 32px !important;
    font-weight: bold;
    line-height: 1;
    margin-right: 20px;
}

.b-credit .text{
    font-size: 13px;
    line-height: 15px;
}

.b-credit p {
    display: inline-block;
}

/*
form.catalog-filter label{
    margin-left:0;
}
form.catalog-filter input.checkbox{
    float:left;
}
form.catalog-filter label span{
    display: inline-block;
    vertical-align: middle;
    margin-left:5px;
    font-weight:normal;
    width: 115px;
}
*/

span.catalog-list-header {font-family:GeoSlab, Helvetica, Arial, sans-serif; font-size:3.4em; color:#000;line-height:1em; font-weight:normal; margin-bottom:24px;display:block; vertical-align:bottom; line-height:155px; height:95px;position:relative; text-decoration:none;}
span.catalog-list-header img{position:absolute; left:190px}

/* PAGINATION */
.pagination {
    text-align: center;
    font-size: 13px;
    margin-top: 14px;
}
.pagination span,
.pagination span:hover a.pseudo {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 28px;
}
.pagination span:hover a.pseudo {border: none;}
.pagination span.disabled {color: #ccc;}
.pagination span:not(.disabled):hover,
.pagination span.current {
    font-weight: bold;
}
.pagination .all {font-size: 11px;}

.w-5-fifth,.w-4-fifth{
    position:relative;
    display: block;
}
.bread{
    position:relative;
    height:16px;
}

.catalog.scroll-content li{
    padding-bottom:0px;
}
ul.catalog.sections li{
    padding-bottom:0;
}

.pagination {
    font-size:1.5em;
}

/* AND NEW ITEMS */

#top-main-menu {
    left: 219px;
    position: absolute;
    width: 730px;
    margin:0;
    padding:0;
}

#top-main-menu ul {
    list-style: none;
    text-align: justify;
}

#top-main-menu ul li {
    display: inline-block;
    text-align: center;	
}

#top-main-menu ul li.helper {
	width: 100%;
    background: none;
}

#top-main-menu ul li a {
    color: #000000;
    font-size: 1.4em;
    font-weight: 800;
}

#top-main-menu ul li a:hover {
    color:#666;
}

#top-main-menu ul li.active a {
    color:#FF208A;
}

.product-announce .holder-desc-for-news-and-reviews {
    display: inline-block;
    vertical-align: top;
    width: 540px;
}

.product-announce .holder-img-for-news-and-reviews-thumbs {
    display: inline-block;
    position: relative;
    vertical-align: top;
	
    width: 160px;
	border: 1px solid #CBCDCD;
    border-radius: 6px 6px 6px 6px;
    height: 90px;
	background-color:#f8f8f8;
	
	text-align:center;
	margin: 0 auto;
	
	margin-right:20px;
}

.holder-desc-for-news-and-reviews a{
    cursor:pointer;
}

.holder-desc-for-news-and-reviews p a, .holder-desc-for-news-and-reviews a .date{
    text-decoration:none;
}

ul#nav-top {
    text-align: justify;
}

.client_city_cont{
    font-size:9px;
}

#dialog_cities{
    display:none;
    width:200px;
}

#dialog_cities table{
    width:100%;
}

#dialog_cities table td{
    padding:5px;
}
#dialog_cities table td a.active{
    color: #ff208a;
    font-weight:bold;
}
#dialog_cities table td a:hover{
    color: #ff208a;
}
#header #client_city .bordered{
    border-style:dotted;
}

.product-area .right-col a.bt.buy {
    margin-top: 20px;
}

a.shop_href{
    display: block;
    font-size: 1.2em;
    border-bottom: 1px dotted #a6a6a6;
    text-decoration: none;
    margin-left:10px;
    width:85px;
}

a.change_shop{
    float:right;
    display:block;
    font-size: 1.2em;
    border-bottom: 1px dotted #a6a6a6;
    text-decoration: none;
    margin-left:10px;
    width:auto;
    margin-top: -16px;
}

.order-buyings .holder-desc a.add-cheap{
    margin-left: -10px;
    color: #333;
    margin-top: 6px;
    text-decoration: none;
    display: block;
}

.order-buyings .holder-desc a.add-cheap span {
border-bottom: 1px dashed;
display: inline-block;
color: #333;
}

#tabs-tape-cheap {
    position: relative;
}
#dialog_cheap, .dlg-cheap {
overflow: visible;
}

#moskva_phone{
    width:160px;
}

.right-col a.preorder{
   text-decoration: none;
    color: #4C94FF;
    font-size: 1.4em;
    font-weight: bold;
    border: 2px solid #4C94FF;
    padding: 12px 24px 12px 24px;
    border-radius: 30px; 
}

.right-col a.preorder:hover{
    color: #FF208A;
    border: 2px solid #FF208A;
}

#preorder_form input{
    font-size:1.4em;
}
.ui-selectmenu-item-selected{
    background: #ff208a ; color: #fff;
}
.ui-selectmenu-item-selected a{
    color: #fff !important;
}
.ui-selectmenu-item-selected a:hover{
    color:#000 !important;
}

.ui-selectmenu-menu .ui-widget-content .ui-selectmenu-item-selected{
    background: #ff208a ; color: #fff;
}

.product-photo-loader {
    position: absolute;
    top: 50%;
    left: 50%;
    display: none;
    margin: -15px 0 0 -15px;
}
.m-bottom-10 {margin-bottom: 10px !important;position: relative;}
.edit_image_s{ 
    color: #333;
    border-bottom: 1px dashed #ccc;
    font-size: 1.2em;
    text-decoration: none;
    margin-bottom: 4px;
    cursor:pointer;
    display: inline-block;
}
.hidden {
    display: none !important;
}
.form_error{
    color:red;
}

.show_file{
    display:inline-block !important;
    overflow: visible !important;
}
dd.yellow-cut{
    position: relative;
}

form#order-form dl.order-who dd input.text.phone_code, form#personal-form dl dd input.text.phone_code{
    width:36px;
    display: inline-table;
}

form#order-form dl.order-who dd input.text.phone_number, form#personal-form dl dd input.text.phone_number{
    width:100px;
    display: inline-table;
}
form span.phone_plus{
    font-size: 1.6em;
    display: inline-table;
    height: 28px;
    line-height: 28px;
    vertical-align: middle;
}

#student_ticket_inform{
    display: inline-table;
    height: 20px;
    width: 500px;
    position: relative;
    margin-top: -4px
}

#student_ticket_inform a.close_s {
    background: url(/bitrix/templates/restore/images/ui/dialog_bt_close.png) 0 0 no-repeat;
    width: 26px;
    height: 26px;
    float: left;
    margin-top: -4px;
    margin-left:5px;
}
.hide_div{
    display:none !important;
}

#client_id {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    line-height: 18px;
    width: 150px;
    margin-top: 5px;
}
form.plain input.submit.narrow.to_basket{
    font-size: 16px;
    padding-left: 14px;
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
    opacity: .35;
    filter: Alpha(Opacity=35);
    background-image: none;
    background: none;
}

.ui-selectmenu-menu .ui-widget-content .ui-selectmenu-item-selected.ui-state-disabled {
    background: none;
}
.ui-selectmenu-menu .ui-widget-content .ui-selectmenu-item-selected.ui-state-disabled a{
    color: #111 !important;
}
.nav_big li a.active
{
    color: #999;
    text-decoration: none;
    cursor: default;
}
div.bigger{
    font-size: 1.4em;
    color: #000;
}
div.bigger p{
    font-size: 1em;
}
div#logo object {
    margin-top: 24px;
}
div#logo a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
#header a {
    text-decoration: none;
}
div#logo-apr {
    display: block;
    margin-top: 4px;
    margin-right: 0px;
    position: absolute;
    top: 12px;
    right: 0;
    width: 50px;
    height: 50px;
}
div#logo-apr a {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    left: 0;
}
.catalog.scroll-content li {
    padding-bottom: 0px;
    float: left;
    display: block;
    width: 160px;
    padding-left: 20px;
    position: relative;
    margin-bottom: 16px;
}
#nav-contest li a{
    display: inherit;
}

.not-active-comment{
    display:none;
}

.__bordered{
            background:#eee;
        }
        
        table.shop-addresses{ border-collapse: separate; }
        
        a.show_map {
            text-decoration:none; font-size:1.2em; color:#A6A6A6; padding:6px; border:1px solid #A6A6A6; border-radius:5px; width:106px; text-align:center; position:absolute; margin-top:8px;
        }
        
        a.show_map:hover {
            color:#E1207C;
            border-color:#E1207C;
        }
        
        a.close_map {
            background-color:#ccc;
            padding:19px;
            display:inline-block;
            position:absolute;
            right:0;
            bottom:0;
        }
        
        a.close_map:hover {
            background-color:#999;
        }
        
        tr.map_container {
            margin:0; padding:0;
            border:none;
            min-height:10px;
        }
        
        tr.map_container td {
            margin:0; padding:0; border:none;
        }
        
        tr.map_container td div.map_container_div {
            display:none;
            position:relative;
            margin:0;
            padding:30px 30px 0px 30px; background-color:#F2F2F2;
            max-width:730px;
        }
        
        tr.map_container td div.map_container_div div.detail-shop-map{
            height:330px;
            width:670px;
            display:block;
        }
        
        tr.map_container td div.map_container_div:before {
        content: "";
            position: absolute;
            border-left: 10px solid rgba(241, 241, 241, 0);
            border-right: 10px solid rgba(241, 241, 241, 0);
            border-bottom: 10px solid #F1F1F1;
            right: 107px;
            top: -10px;
        }
        
        tr.map_container td div.map_container_div .separator {
            min-height:60px;
            display:block;
        }